## rust-mockall-double 0.3.1

=== debian/changelog ===
rust-mockall-double (0.3.1-1) unstable; urgency=medium

  * Package mockall_double 0.3.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 11 Jul 2024 19:49:37 -0400
