=== debian/control ===
Source: rust-mockall-double
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mockall-double]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mockall-double
X-Cargo-Crate: mockall_double
Rules-Requires-Root: no

Package: librust-mockall-double-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-proc-macro2-1+nightly-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-mockall-double+default-dev (= ${binary:Version}),
 librust-mockall-double+nightly-dev (= ${binary:Version}),
 librust-mockall-double-0-dev (= ${binary:Version}),
 librust-mockall-double-0+default-dev (= ${binary:Version}),
 librust-mockall-double-0+nightly-dev (= ${binary:Version}),
 librust-mockall-double-0.3-dev (= ${binary:Version}),
 librust-mockall-double-0.3+default-dev (= ${binary:Version}),
 librust-mockall-double-0.3+nightly-dev (= ${binary:Version}),
 librust-mockall-double-0.3.1-dev (= ${binary:Version}),
 librust-mockall-double-0.3.1+default-dev (= ${binary:Version}),
 librust-mockall-double-0.3.1+nightly-dev (= ${binary:Version})
Description: Test double adapter for Mockall - Rust source code
 Source code for Debianized Rust crate "mockall_double"
