=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_double 0.3.1 --all-targets --all-features
Features: test-name=rust-mockall-double:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_double 0.3.1 --all-targets
Features: test-name=librust-mockall-double-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_double 0.3.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-mockall-double-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall_double 0.3.1 --all-targets --no-default-features
Features: test-name=librust-mockall-double-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
